<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>tikibAR</title>
		<style>
			@font-face {
				font-family: "typewriter";
				src: url("tb_typewriter.woff2") format("woff2"),
					url("tb_typewriter.woff") format("woff");
				font-weight: normal;
				font-style: normal;
			}

			body {
				background-color: #c6a888;
				font-family: "typewriter";
				margin: 0;
				padding-top: 0px;
				padding-bottom: 20px;
				background-image: url("tb_webback.png");
				background-size: 100%;
				/* padding-left: 20px;
				padding-right: 20px; */
			}

			header {
				color: #473b1e;
				text-align: center;
				padding: 20px;
			}

			header img {
				max-width: 300px;
				height: auto;
			}

			a {
				color: #473b1e;
				text-decoration: none;
			}

			p {
				font-size: 2em;
				margin-block-start: 0em;
				margin-block-end: 0em;
			}

			.subtitle {
				font-size: 1.75em;
				margin-block-start: 0em;
				margin-block-end: 0em;
			}

			.container {
				display: grid;
				grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
				grid-gap: 20px;
				justify-content: center;
				padding-top: 0px;
				padding-bottom: 0px;
				padding-left: 20px;
				padding-right: 20px;
			}

			.module {
				text-align: center;
				background-color: #b1854a;
				color: #473b1e;
				border: 2px solid #6e572d;
				border-radius: 5px;
				padding: 20px;
			}

			.module img {
				max-width: 100%;
				height: auto;
			}
		</style>
	</head>
	<body>
		<header>
			<img src="tb_webtitle.png" alt="tikibAR" />
			<h2 class="subtitle">Bringing the tiki experience to your device</h2>
		</header>

		<div class="container">
			<div class="module">
				<a rel="ar" href="tb_TikiBar.reality">
					<img src="tb_tikibar.png" alt="Mask 1 Image" />
					<p>tikibAR (iOS)</p>
				</a>
			</div>
			<div class="module">
				<a
					href="https://www.instagram.com/ar/3297450287138302/?ch=YzQwYmE2ZjkzOWUyMTdjYWE3NjgyZmZjNTRhZjgzZGM%3D"
				>
					<img src="tb_insta.png" alt="Instagram Filter" />
					<p>Insagram Filter</p>
				</a>
			</div>
			<div class="module">
				<a rel="ar" href="tb_TikiMask_1.reality">
					<img src="tb_mask_1.png" alt="Mask 1 Image" />
					<p>Tiki Mask 1 (iOS)</p>
				</a>
			</div>
			<div class="module">
				<a rel="ar" href="tb_TikiMask_2.reality">
					<img src="tb_mask_2.png" alt="Mask 2 Image" />
					<p>Tiki Mask 2 (iOS)</p>
				</a>
			</div>
			<div class="module">
				<a rel="ar" href="tb_TikiMask_3.reality">
					<img src="tb_mask_3.png" alt="Mask 3 Image" />
					<p>Tiki Mask 3 (iOS)</p>
				</a>
			</div>
		</div>
	</body>
</html>
